<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>htmlStr</key>
	<string>&lt;html&gt;
&lt;body&gt;
&lt;!-- 1. The &lt;iframe&gt; (and video player) will replace this &lt;div&gt; tag. --&gt;
&lt;div id=&quot;player&quot;&gt;&lt;/div&gt;

&lt;script&gt;

  // 2. This code loads the IFrame Player API code asynchronously.
  var tag = document.createElement(&apos;script&apos;);
  tag.src = &quot;http://www.youtube.com/player_api&quot;;
  var firstScriptTag = document.getElementsByTagName(&apos;script&apos;)[0];
  firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);

  // 3. This function creates an &lt;iframe&gt; (and YouTube player)
  //    after the API code downloads.
  var player;
  function onYouTubePlayerAPIReady() {
    player = new YT.Player(&apos;player&apos;, {
      height: &apos;200&apos;,
      width: &apos;300&apos;,
      videoId: &apos;######&apos;,
      events: {
        &apos;onReady&apos;: onPlayerReady,
        &apos;onStateChange&apos;: onPlayerStateChange
      }
    });
  }

  // 4. The API will call this function when the video player is ready.
  function onPlayerReady(event) {
    event.target.playVideo();
  }

  // 5. The API calls this function when the player&apos;s state changes.
  //    The function indicates that when playing a video (state=1),
  //    the player should play for six seconds and then stop.
  var done = false;
  function onPlayerStateChange(event) {


    if (event.data == YT.PlayerState.PLAYING &amp;&amp; !done) {
      //setTimeout(stopVideo, 10000);
       window.location = &quot;start:anything&quot;;
      done = true;
    }
    if (event.data == YT.PlayerState.ENDED) {
      window.location = &quot;callback:anything&quot;; //here&apos;s the key
    };
  }
  function stopVideo() {
    player.stopVideo();
  }
&lt;/script&gt;
&lt;/body&gt;
&lt;/html&gt;
</string>
</dict>
</plist>
